.tlg_nanny_container  H2
{
    color: #f9b283;
    font-size: 20px;
    font-family: Georgia;
    font-weight: bold;
    margin:0;
    height: 30px;
    line-height: 30px;    
}
.tlg_nanny_container .container_content
{
    text-align: left;
}
.tlg_nanny_container .container_content
{
    color: #6d6661;
}
.tlg_nanny_container .container_content p
{
    color: #6d6661;
}













